<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s04 - activity/music/listing</title>
</head>
<body>

	<h2 align="center">You are at the music/listing page.</h2>

	<p >
		<a href="#">
			<img src="../images/music-listing-pika.jpg">
		</a>
	</p>

	<p>
		<ol type="i">
			<li> <a href="../index.html">index.html </a></li>
			<li> <a href="./index.html">music/index.html</a></li>
			<li> <a href="./listing.html">music/listing.html </a><small>you are here</small></li>
			<li> <a href="./reviews.html">music/reviews.html</a></li>
		</ol>
	</p>

</body>
</html>